Bug 1306424 - perl-Data-Compare: please provide el6, epel7 branches
Summary: perl-Data-Compare: please provide el6, epel7 branches
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Data-Compare
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1306423
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-10 20:02 UTC by Denis Fateyev
Modified: 2016-03-28 19:23 UTC (History)
2 users (show)

Fixed In Version: perl-Data-Compare-1.25-4.el7 perl-Data-Compare-1.25-4.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-28 18:56:39 UTC


Attachments (Terms of Use)

Description Denis Fateyev 2016-02-10 20:02:32 UTC
Description of problem:
Please provide el6, epel7 branches for perl-Data-Compare package.
Should be painless after package deps issue(s) resolving.

Comment 1 Fedora Update System 2016-02-11 15:38:44 UTC
perl-Scalar-Properties-1.100860-9.el7 perl-Data-Compare-1.25-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e9954d7361

Comment 2 Fedora Update System 2016-02-11 15:38:44 UTC
perl-Scalar-Properties-1.100860-9.el6 perl-Data-Compare-1.25-4.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-03f97dfa3d

Comment 3 Fedora Update System 2016-02-11 15:38:46 UTC
perl-Scalar-Properties-1.100860-9.el7 perl-Data-Compare-1.25-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e9954d7361

Comment 4 Fedora Update System 2016-02-11 15:38:48 UTC
perl-Scalar-Properties-1.100860-9.el7 perl-Data-Compare-1.25-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e9954d7361

Comment 5 Fedora Update System 2016-02-12 17:17:43 UTC
perl-Data-Compare-1.25-4.el6, perl-Scalar-Properties-1.100860-9.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-03f97dfa3d

Comment 6 Fedora Update System 2016-02-12 17:21:04 UTC
perl-Data-Compare-1.25-4.el7, perl-Scalar-Properties-1.100860-9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e9954d7361

Comment 7 Jan Kurik 2016-02-24 14:29:05 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 8 Fedora Update System 2016-03-28 18:56:33 UTC
perl-Data-Compare-1.25-4.el7, perl-Scalar-Properties-1.100860-9.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-03-28 19:23:39 UTC
perl-Data-Compare-1.25-4.el6, perl-Scalar-Properties-1.100860-9.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.